Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
GMail Less Secure Apps
#1
Gintaras,

Quickmacros does still work with GMail, but a user must enable less secure apps to do so via https://myaccount.google.com/lesssecureapps

Here is the current page for settings for GMail: https://support.google.com/mail/answer/7...hl=en&rd=1

So I'm betting the issue is with "Port for TLS/STARTTLS: 587"

So as a work around right now to keep my account more secure, I logged into GMail, enable less secure apps, Run QM code, then disable less secure apps. 

Otherwise QM output looks like:

Code:
Select All      Help
Error (RT) in <open ":1474: /295">MAIL:  [Error: Connection failure] (0x72)
    Server response: 534-5.7.14 <https://accounts.google.com/signin/continue?sarp=1&scc=1&plt=
534-5.7.14 ******> Please log in via your web browser and
534-5.7.14 then try again.
534-5.7.14  Learn more at
534 5.7.14  https://support.google.com/mail/answer/78754 m77-v6sm6499871itb.38 - gsmtp
.    <help #IDP_ERR>?
Note: I removed the plt part of the string and replaced with *****

Thanks,
_jimmy Vig


P.S. I hope all has been well for you!
#2
Gmail blocks apps that don't use OAuth authentication.
Explained here:
https://support.mozilla.org/en-US/questions/1201406
https://blogs.msmvps.com/jcoehoorn/blog/...in-google/

QM email functions cannot use it.
It is probably possible, but need to create new email functions. I'll try it later.
#3
Thanks!


Forum Jump:


Users browsing this thread: 1 Guest(s)